 .u-section-1 {
  background-image: none;
  min-height: 1014px;
}

.u-section-1 .u-image-1 {
  object-position: 100% 51.43%;
  width: 746px;
  height: 822px;
  margin: 192px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 910px;
  width: 516px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -910px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 200px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 16px auto 0;
  padding: 18px 70px 19px 69px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 985px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 793px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -881px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 787px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 595px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -683px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 567px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 375px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -463px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 942px;
}

.u-section-2 .u-group-1 {
  height: auto;
  background-image: none;
  width: calc(((100% - 1140px) / 2) + 1196px);
  min-height: 610px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 46px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  width: 578px;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 337px;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin-top: -283px;
  margin-bottom: 60px;
  margin-left: calc(((100% - 1140px) / 2) + 320px);
  height: 350px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-2 .u-form-1 {
    margin-left: calc(((100% - 940px) / 2) + 320px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-text-2 {
    margin-left: 142px;
  }

  .u-section-2 .u-form-1 {
    margin-left: calc(((100% - 720px) / 2) + 150px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1176px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 76px 322px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: 889px;
  line-height: 1.6;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 23px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 370px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 32px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 370px;
  background-image: url("images/image.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 370px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 32px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 370px;
  background-image: url("images/location-credex-lake-worth-title-car-loans.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 370px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 0 auto;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 32px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 370px;
  background-image: url("images/credex-oakland-office.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 266px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-3 .u-image-1 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-3 .u-image-2 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 305px;
  }

  .u-section-3 .u-image-3 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 153px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 96px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-2 {
    min-height: 332px;
  }

  .u-section-3 .u-image-3 {
    min-height: 332px;
  }
}